@media only screen and (max-width: 1150px){
    
    /***** Photo gallery *****/
    .photo-segment {
      margin-left: 10px;
      margin-right: 10px;  
    }
    
    /***** Reference *****/
    .col.span-1-of-3.one-reference {
       width: 48.5%;
       margin-left: 1.5%;
    }
    
    .one-reference:nth-child(3) {
        display: none;
    }
    
    /***** About us *****/
    .cafe-example img {
        margin-left: 2%;
        margin-right: 2%;
    }
    
    .cafe-example .span-1-of-2 {
        width: 48.3%;
    }
	 
	.telefon-hlav {
      margin-left: 10px;
      margin-right: 10px;  
    }
	
    
}


@media only screen and (max-width: 1025px){
    
    nav ul li {
        display: block;
    }
    
    .nav-background {
/*        display: none;*/
    }
    
    .mobile-nav-back {
        height: 190px;
        position: fixed;
        width: 100%;
        background-color: #333;
        border-bottom: 2px solid #fff;
        display: none;
        z-index: 100;
    }
    
    .mobile-nav-icon {
       display: inline-block;
        z-index: 200;
        position: fixed;
        right: 2%;
    }
    
    nav ul {
        display: none;
        z-index: 200;
		margin-top:35px;
	
    }
    
    nav ul li a:hover,
    nav ul li a:active {
        border-bottom: 2px solid transparent;
    }
}


@media only screen and (max-width: 860px){
    
    /***** Our cafe *****/
    .cafe-info .span-1-of-2 {
        width: 96%;
    }
    
    .cafe-info img {
        margin-left: 2%;
        margin-right: 2%;
    }
    
    .text-cafe p {
        padding-top: 12px;
    } 
	
	.photo-segment img {
    background-position: center center;
	}
	
	.telefon-hlav  {
    width: 70%;
	margin-left:2%;
	margin-right:2%
	}
    
}


@media only screen and (max-width: 765px){

    /***** Our cafe *****/
    .text-cafe p {
        padding-top: 0px;
    } 
	
	.photo-segment img {
    background-position: center center;
	}
	
	.telefon-hlav {
    width: 80%;
	margin-left:2%;
	margin-right:2%
	}
    
}

@media only screen and (max-width: 750px){
    
    /***** Photo gallery *****/
    .photo-segment .col {
      margin-left: 0; 
	  margin-bottom: 10px; 
    }
    
    .photo-segment li {
      width: 100%;
    }
	
    
    /***** About us *****/
    .cafe-example .span-1-of-2 {
        width: 96%; 
    }
    
    .cafe-example .col {
        margin-left: 0;
    }
    
    .cafe-example img {
        margin-left: 2%;
        margin-right: 2%;
		
    }
	
	.photo-segment img {
    background-position: center center;
	}
	
    .telefon-hlav {
	
	width: 80%;
	margin-left:2%;
	margin-right:2%
    }
}


@media only screen and (max-width: 730px){
    
    /***** header *****/
    .header-text {
        width: 100%;
        left: 0%;
        transform: translate(0%,0%);
    }
    
    
    .header-text h1 {
       text-align: center;
    }
    
    .btn {
       display: block;
        text-align: center;
        margin-left: 10px;
        margin-right: 10px;
    }
    
    .btn-empty:link,
    .btn-empty:visited {
        margin-left: 10px;
    }
	
	.photo-segment img {
    background-position: center center;
	}
	
	.telefon-hlav  {
    width: 80%;
	margin-left:2%;
	margin-right:2%
	}

}

@media only screen and (max-width: 685px){
    
    /***** Reference *****/
    .col.span-1-of-3.one-reference {
       width: 100%;
        margin-left: 10px;
        margin-right: 10px;
		
    }
    
    .photo-name {
        float: right;
        margin-right: 25px;
    }
	
	.photo-segment img {
    background-position: center center;
	
	}
	
	.telefon-hlav {

    width: 80%;
	margin-left:2%;
	margin-right:2%
	}
}


